The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a vigilance database and tools to fix them.

Vulnerability of Google Chrome: multiple vulnerabilities

Synthesis of the vulnerability 

An attacker can use several vulnerabilities of Google Chrome.
Vulnerable systems: Debian, Chrome, openSUSE Leap, Opera, Solaris, RHEL, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Severity of this threat: 4/4.
Number of vulnerabilities in this bulletin: 23.
Creation date: 10/03/2017.
Références of this weakness: bulletinapr2019, CERTFR-2017-AVI-073, CVE-2017-5029, CVE-2017-5030, CVE-2017-5031, CVE-2017-5032, CVE-2017-5033, CVE-2017-5034, CVE-2017-5035, CVE-2017-5036, CVE-2017-5037, CVE-2017-5038, CVE-2017-5039, CVE-2017-5040, CVE-2017-5041, CVE-2017-5042, CVE-2017-5043, CVE-2017-5044, CVE-2017-5045, CVE-2017-5046, CVE-2017-5047, CVE-2017-5048, CVE-2017-5049, CVE-2017-5050, CVE-2017-5051, DSA-3810-1, openSUSE-SU-2017:0738-1, openSUSE-SU-2017:0740-1, RHSA-2017:0499-01, TALOS-2017-0306, USN-3236-1, VIGILANCE-VUL-22076.

Description of the vulnerability 

An attacker can use several vulnerabilities of Google Chrome.
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

This computer threat impacts software or systems such as Debian, Chrome, openSUSE Leap, Opera, Solaris, RHEL, SUSE Linux Enterprise Desktop, SLES, Ubuntu.

Our Vigil@nce team determined that the severity of this computer vulnerability alert is critical.

The trust level is of type confirmed by the editor, with an origin of document.

This bulletin is about 23 vulnerabilities.

An attacker with a expert ability can exploit this cybersecurity weakness.

Solutions for this threat 

Google Chrome: version 57.0.2987.98.
The version 57.0.2987.98 is fixed:
  https://www.google.fr/chrome/browser/desktop/

Debian 8: new chromium-browser packages.
New packages are available:
  Debian 8: chromium-browser 57.0.2987.98-1~deb8u1

openSUSE Leap: new chromium packages.
New packages are available:
  openSUSE Leap 42.1: chromium 57.0.2987.98-105.2
  openSUSE Leap 42.2: chromium 57.0.2987.98-105.2

Opera: version 44.
The version 44 is fixed:
  http://www.opera.com/

Oracle Solaris: patch for third party software of April 2019 v1.
A patch is available:
  https://support.oracle.com/rs?type=doc&id=1448883.1

RHEL 6: new chromium-browser packages.
New packages are available:
  RHEL 6: chromium-browser 57.0.2987.98-1.el6

SUSE LE 12: new chromium packages.
New packages are available:
  SUSE LE 12 RTM-SP2: chromium 57.0.2987.98-8.1

Ubuntu: new liboxideqtcore0 packages.
New packages are available:
  Ubuntu 16.10: liboxideqtcore0 1.21.5-0ubuntu0.16.10.1
  Ubuntu 16.04 LTS: liboxideqtcore0 1.21.5-0ubuntu0.16.04.1
  Ubuntu 14.04 LTS: liboxideqtcore0 1.21.5-0ubuntu0.14.04.1
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

Computer vulnerabilities tracking service 

Vigil@nce provides a computer security alert. The technology watch team tracks security threats targeting the computer system.